Subject: Can I leave an SSC CGL/CHSL job after working for 1 year?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Sun, 12 Jun 2022 20:35:16 +0000

Top stories for Pankaj

-----

Question: Can I leave an SSC CGL/CHSL job after working for 1 year?

Answer from Ankit Kumar

Yes, you can leave the job after working for 1 year. As per CCS Rules, you have to give one month advance notice to resign in your probation period. You are not required t 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjY1OTE5NDI4Njc4MTI3ODAyMHwxfDF8MTcwMDQyMjU0In0%3D&al_pri=8&aoid=1RRugDjVLlr&aoty=1&aty=4&cp=1&et=2&id=cd9fcabbe2724080aff69a7e3d590a6c&uid=VXdjaWV6iqF
-----
Question: How was your IBPS clerk final result 2022?

Answer from Yogesh Malik

So guys I got selected in Union bank of India as a clerk in the first attempt. I will say that if i can do it then anyone can surely do it. Started my preparation on 27 ap 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjY1OTE5NDI4Njc4MTI3ODAyMHwyfDF8MzQ3Njc5NTQ0In0%3D&al_pri=8&aoid=FrnElhsyySa&aoty=1&aty=4&cp=2&et=2&id=cd9fcabbe2724080aff69a7e3d590a6c&uid=VXdjaWV6iqF
-----
Question: I was refused a USA visa on a counter interview. When I was asked “do you know anyone in the USA”, I replied honestly “no”. The same time she returned back my passport. What should I answer?

Answer from Kathryn Berck

You weren’t refused the visa due to your answer to one single question. Your whole situation did not give the consular officer confidence that you intended just to visit a 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjY1OTE5NDI4Njc4MTI3ODAyMHwzfDF8MzU1NTMwMjQ2In0%3D&al_pri=8&aoid=03BpgSOu6F&aoty=1&aty=4&cp=3&et=2&id=cd9fcabbe2724080aff69a7e3d590a6c&uid=VXdjaWV6iqF
-----
Question: I want to leave TCS now I have 2 years of experience. What is the best way to leave TCS as by getting offer from other company or first resign the TCS and search for the job in The notice period?

Answer from Bhavana S

Please don't resign without an offer!!!

Once you start applying for companies, it would take 1 to 4 weeks for your resume to get shortlisted, then you'll have to go throu 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjY1OTE5NDI4Njc4MTI3ODAyMHw0fDF8Mjk1MzQ0NjExIn0%3D&al_pri=8&aoid=owsHsZstdmS&aoty=1&aty=4&cp=4&et=2&id=cd9fcabbe2724080aff69a7e3d590a6c&uid=VXdjaWV6iqF
-----
Question: How much did you score according to the SSC CHSL 2020 answer key?

Answer from Arthesh Kumar

13th April 1st shift

English — 17 Correct. 3 Wrong

Reasoning — 11 Correct. 6 Wrong

Mathematics — 5 Correct 1 Wrong

GA — 0 Correct 0 Wrong

Overall — 33 Correct 10 Wron 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjY1OTE5NDI4Njc4MTI3ODAyMHw1fDF8MzAzMjkzOTc1In0%3D&al_pri=8&aoid=j3IdVyuaE4D&aoty=1&aty=4&cp=5&et=2&id=cd9fcabbe2724080aff69a7e3d590a6c&uid=VXdjaWV6iqF
-----
Question: What is the monthly salary of LIC AAO?

Answer from Prateek Pandey

I joined LIC AAO as 29th Batch DR in 2017..

Edit4: Updated salary after wage revision-

Salary for the month of July 2021

In September 2018 i am getting (take away salar 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjY1OTE5NDI4Njc4MTI3ODAyMHw2fDF8MTAyNjMzOTc0In0%3D&al_pri=8&aoid=V9r4s0VPGYA&aoty=1&aty=4&cp=6&et=2&id=cd9fcabbe2724080aff69a7e3d590a6c&uid=VXdjaWV6iqF
-----
Question: My age is 26. I almost attend 30 interviews but was still not selected. Now I am losing hope. What can I do?

Answer from Sudha Sharma

Hi, one of my cousin is 46 years old, graduated with MBA degree from IIM Lucknow in 2001 and gave 200 + interviews , but just cracked 5 interview in 20 years and was joble 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjY1OTE5NDI4Njc4MTI3ODAyMHw3fDF8MzA2NDcwNTg0In0%3D&al_pri=8&aoid=RCDjettDPUm&aoty=1&aty=4&cp=7&et=2&id=cd9fcabbe2724080aff69a7e3d590a6c&uid=VXdjaWV6iqF
-----
Question: How was your NEET 2020 result?

Answer from Priyanshu Yadav

It was maybe 16th October evening when NEET 2020 result was declared.

The day after NEET my teacher from Allen notified me about the scores my Kotawale batchmates were ex 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjY1OTE5NDI4Njc4MTI3ODAyMHw4fDF8MzEyNzk0MDE2In0%3D&al_pri=8&aoid=IrRFhbtnkIq&aoty=1&aty=4&cp=8&et=2&id=cd9fcabbe2724080aff69a7e3d590a6c&uid=VXdjaWV6iqF
-----
Question: Why do so many people leave TCS in 2021?

Answer from Shaunak Bhattacharjeee

I left TCS in November 2020 but the same reasons are forcing employees to resign in 2021 as well. It is a pity that a company that has the name of ‘TATA’ is running like t 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjY1OTE5NDI4Njc4MTI3ODAyMHw5fDF8MzIxMjI2MzgwIn0%3D&al_pri=8&aoid=1FAKgIB3KPa&aoty=1&aty=4&cp=9&et=2&id=cd9fcabbe2724080aff69a7e3d590a6c&uid=VXdjaWV6iqF
-----
Question: I'm 32 and don't have a career. I don't know what I want to do for the rest of my life, this has been causing me grief. How do I find my career path?

Answer from Matthew T. Waterhouse

I joined the army at 17, to be a medic. At 25, I went to school for gunsmithing. I bounced around between jobs for a while. I’ve never been unemployed for more than 2 week 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjY1OTE5NDI4Njc4MTI3ODAyMHwxMHwxfDMzMjgwMzA0OSJ9&al_pri=8&aoid=mXdqoOZzD5i&aoty=1&aty=4&cp=10&et=2&id=cd9fcabbe2724080aff69a7e3d590a6c&uid=VXdjaWV6iqF
-----
Question: What were your NEET marks, and how did you prepare for it?

Answer from Rahul Rao

My Score was 605/720 in NEET.

Let me share with you a part of my result card.

For securing MBBS seat in a descent medical college you need to :

 * Be Consistent
 * Work 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjY1OTE5NDI4Njc4MTI3ODAyMHwxMXwxfDIwOTcwMzYzMiJ9&al_pri=8&aoid=Lv2ejfjEQ1a&aoty=1&aty=4&cp=11&et=2&id=cd9fcabbe2724080aff69a7e3d590a6c&uid=VXdjaWV6iqF
-----
Question: Can you share your salary growth in IT?

Answer from Sudeep Dutt

I graduated in 2008 (BTech - IT) and have changed 5 companies till date.

 * 
 * 2008: Joined Tata Consultancy Services - 3.15 LPA
 * 2011: Left Tata Consultancy Services  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjY1OTE5NDI4Njc4MTI3ODAyMHwxMnwxfDM0NDM2MTYwMCJ9&al_pri=8&aoid=bjITWPGZ68D&aoty=1&aty=4&cp=12&et=2&id=cd9fcabbe2724080aff69a7e3d590a6c&uid=VXdjaWV6iqF
-----

-----

To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&et=2&id=cd9fcabbe2724080aff69a7e3d590a6c&uid=VXdjaWV6iqF

To unsubscribe from this type of email, visit: https://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=cd9fcabbe2724080aff69a7e3d590a6c&t=1655066115529970&token=e120191735ad9517794d7ac68a68c76905413983d672d94b452bd17003bc834ba63f6ba2b1554e13b28cfd1365033bfa96d0ebaa006b28001debbd1f9d68185f&type=2&uid=1769591284